{
  "akashictome.click_morph": "Mayús y clic derecho para cambiar",
  "item.akashictome.tome": "Tomo Akáshico",
  "akashictome.misc.shift_for_info": "§7Mantenga presionado §bSHIFT§7 para obtener más información",
  "akashictome.configuration.Allow all items to be added": "Permitir que se agreguen todos los elementos",
  "akashictome.configuration.Whitelisted Items": "Artículos en la lista blanca",
  "akashictome.sudo_name": "Tomo Akáshico (%s)",
  "akashictome.configuration.Blacklisted Mods": "Modificaciones en la lista negra",
  "akashictome.configuration.Mod Aliases": "Alias ​​de modificación",
  "akashictome.configuration.Hide Book Render": "Ocultar renderizado de libro",
  "akashictome.configuration.Whitelisted Names": "Nombres en la lista blanca",
  "akashictome.configuration.Blacklisted Items": "Artículos en la lista negra"
}